
* {
    margin: 0;
    padding: 0;
}
html{
	padding:0px !important;
	margin:0px !important;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
	font-weight: 300;
    scroll-behavior: smooth;
}

body {
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: 300;
    overflow-x: hidden;
}

.container{margin: 0 auto !important;}
.container90{
    width: 90%;
    margin: 0 auto;
}
body, p, a, span{color: #575757 !important;text-decoration: none !important;}
.site-header{background: #FFF;}
.padding0{padding-left: 0px;padding-right: 0px;}
.paddingTop65{padding-top: 65px !important;}
.paddingBottom65{padding-bottom:65px !important;}
.col-md-1 a.custom-logo-link{outline: none;}
/*------------*/
/*    MENU    */  
/*------------*/
.is_stuck {
    position: fixed !important;
    width: 100%;
    top: 0;
    z-index: 999;
    margin: 0;
    animation-name: menu_sticky;
    -webkit-box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
    box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
    padding: 0 !important;
}
.lowerCase .custom-theme-button a{text-transform: lowercase !important;}
/*
.vtable{
    display: table;height: 116px;width: 100%;
}
*/
/*
.vmiddle{
    display: table-cell;vertical-align: middle;
}
*/

#site-header-menu #site-navigation div.nav-menu > ul {
    margin: 0px;
    position: relative;
}

#site-header-menu #site-navigation div.nav-menu>ul {
    margin: 0;
    padding: 0;
}

/*
.main-navigation {
    display: flex; 
    flex-direction: row-reverse;
    align-items: end;
    justify-content: space-between;
    min-height: 57px;
}
*/

.tm-header-style-classic #site-header-menu #site-navigation div.nav-menu ul li:hover a, .tm-header-style-classic #site-header-menu #site-navigation div.nav-menu ul li.current_page_item a{
    border-bottom: 6px solid #1A2159;
}

#site-header-menu #site-navigation div.nav-menu ul {
    margin: 0;
    padding: 0;
}

#site-header-menu #site-navigation div.nav-menu ul li {
	margin: 0 15px !important;
}

.tm-header-style-classic #site-header-menu #site-navigation div.nav-menu ul li a {
    color: #575757;
    font-size: 18px;
    border-bottom: 6px solid transparent;
    padding-bottom: 20px;
    letter-spacing: 0px;
}

#site-header-menu #site-navigation div.nav-menu ul li {
    margin: 0 0px 0 0;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

/* #site-header-menu #site-navigation div.nav-menu ul li a{padding: 0px 15px 0px 15px;} */
#site-navigation div.nav-menu ul li a{ height: auto !important;line-height: normal !important;}
#site-header-menu #site-navigation div.nav-menu ul li a{
	display: block;
    margin: 0px;
    text-decoration: none;
    position: relative;
    z-index: 1;
}

#site-header-menu #site-navigation div.nav-menu ul li a{
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

#site-header-menu #site-navigation div.nav-menu ul ul{
    width: 226px !important;
    padding: 0px;
}

#site-header-menu #site-navigation div.nav-menu ul li:nth-child(1) ul, #site-header-menu #site-navigation div.nav-menu ul li:nth-child(2) ul, #site-header-menu #site-navigation div.nav-menu ul li:nth-child(3) ul, #site-header-menu #site-navigation div.nav-menu ul li:nth-child(4) ul, #site-header-menu #site-navigation div.nav-menu ul li:nth-child(5) ul, #site-header-menu #site-navigation div.nav-menu ul li:nth-child(6) ul,  #site-header-menu #site-navigation div.nav-menu ul li:nth-child(7) ul{
    background-color: #575757;
    background-position: 0% 0%;
    background-size: auto;
    background-repeat: repeat;
    background-attachment: scroll;
}

#site-header-menu #site-navigation div.nav-menu ul li ul {
    top: auto;
}

#site-header-menu #site-navigation div.nav-menu ul li ul {
    box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
}


#site-header-menu #site-navigation ul ul li {
    position: relative;
    list-style: none;
    padding: 0 15px;
}


#site-header-menu #site-navigation div.nav-menu ul ul li{
    border-bottom: 1px solid transparent;
    display: inherit;
	margin: 0px !important;
}
 
 #site-header-menu #site-navigation div.nav-menu ul ul li a{
    margin: 0;
    display: block;
    padding: 16px 5px 16px 5px;
    position: relative;
}

#site-header-menu #site-navigation div.nav-menu ul li li:hover a {
    color: #fff;
}

#site-header-menu #site-navigation div.nav-menu ul ul li a {
    padding: 12px 16px 12px 0 !important;
    font-size: 18px;
}

#site-header-menu #site-navigation div.nav-menu ul ul li a {
    color: #fff !important;
    border-bottom: none !important;
    padding: 10px 5px 10px 5px;
}

#site-header-menu #site-navigation div.nav-menu ul ul li a{
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    border-bottom: 1px solid rgb(0,0,0,.09);
}

#site-header-menu #site-navigation div.nav-menu ul ul li a{
    margin: 0;
    display: block;
    padding: 16px 5px 16px 5px;
    position: relative;
}

#site-header-menu #site-navigation div.nav-menu ul li:hover .sub-one{
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
}

#site-header-menu #site-navigation div.nav-menu ul li:hover .sub-two{
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
}

#site-header-menu #site-navigation div.nav-menu ul li .sub-menu.sub-one li.menu-item-has-children ul.sub-menu.sub-two{
    visibility: hidden;
    opacity: 0;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(1);
    transform: rotateX(1);
}
#site-header-menu #site-navigation div.nav-menu ul li .sub-menu.sub-one li.menu-item-has-children:hover ul.sub-menu.sub-two{
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-transform: rotateX(0);
    transform: rotateX(0);
}

/* #site-header-menu #site-navigation div.nav-menu > ul li:hover > ul {visibility: visible;} */

#site-header-menu #site-navigation div.nav-menu ul li:hover ul, #site-header-menu #site-navigation div.nav-menu ul li ul{
    max-width: max-content;
}

#site-header-menu #site-navigation div.nav-menu ul li ul ul {
    border-left: 6px solid transparent !important;
}

#site-header-menu #site-navigation div.nav-menu ul li ul ul {
    border-left: 0;
    left: 100%;
    top: 0px;
}

#site-header-menu #site-navigation ul ul li {
    position: relative;
    list-style: none;
    padding: 0 15px;
}

#site-header-menu #site-navigation div.nav-menu ul li ul li.menu-item-has-children a:after {
    right: -4px;
    top: 12px;
}

#site-header-menu #site-navigation div.nav-menu ul li ul li.menu-item-has-children a:after {
    content: url(../images/menu-li-bg.png);
    top: 10px;
    opacity: 1;
}


#site-header-menu #site-navigation div.nav-menu ul li ul li.menu-item-has-children a:after {
    font-family: "FontAwesome";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    opacity: .8;
    font-variant: normal;
    text-transform: none;
    font-size: 15px;
    position: absolute;
    background-color: transparent;
    top: 16px;
    margin: 0;
}

#site-header-menu #site-navigation div.nav-menu ul ul {
    text-align: left;
    position: absolute;
    display: block;
    line-height: 14px;
    margin: 0;
    list-style: none;
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    background-clip: padding-box;
    transition: all .5s ease;
    z-index: 99;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -webkit-box-shadow: 0px 4px 4px 1px rgb(0 0 0 / 20%);
    box-shadow: 0px 4px 4px 1px rgb(0 0 0 / 20%);
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

ul.sub-menu.sub-two li a::after {visibility: hidden;}
#site-header-menu #site-navigation div.nav-menu ul li.current-menu-ancestor a {border-bottom: 6px solid #1a2159;}
.custom-theme-button a{
    padding: 0 0 0 33px !important;
    transition: all ease .5s;
    background-image: url(../images/btn-icon.png) !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    color:#1a2159 !important;
    font-weight: var(--font-weight-300) !important;
    font-size: 18px !important;
    text-transform: capitalize !important;
    text-decoration: none;
}

.custom-white-text-box .custom-theme-button {
    position: absolute;
    bottom: 29px;
    text-decoration: none;
}
.custom-theme-button {margin-top: 32px;}
.OnlineBanking{margin-bottom: 0px;}
.OnlineBanking a{
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
    font-weight: 500 !important;
    font-size: 16px;
}
#rev_slider_2_1_wrapper{left: auto !important;width: 100% !important;}
#singleNews .row img{width: 100%;}

/*------------*/
/*   FOOTER   */  
/*------------*/

footer{
    background: rgb(47,44,108);
    background: linear-gradient(180deg, rgba(47,44,108,1) 0%, rgba(16,108,179,1) 100%);
    padding: 70px 0 10px;
}
ul#country-menu {
    display: flex;
    flex-wrap: wrap;
}
#country-menu li{
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-bottom: 0;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 2px solid #fff;
}
#country-menu li:first-child{
    border-left: 0px;
}

#country-menu li:first-child a{
    font-weight: 600 !important;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
    cursor: inherit;
}

#country-menu li a{
    font-size: 28px;
    line-height: normal;
    color: #FFF !important;
    text-decoration: none;
}
#country-menu{
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.copyRight ul{
    display: flex;
    justify-content: center;
}
.copyRight ul li{
    list-style-type: none;
    text-align: left;
    margin: 0 33px 5px;
    font-size: 18px;
    color: #fff;
}

.copyRight ul li a{
    color: #FFF !important;
}

.copyRight ul li:first-child a {
    cursor: inherit;
}


/*------------*/
/*   Pages    */  
/*------------*/

.main-slider{
    position: relative;
}
.main-slider-text{
    z-index: 1;
    color: #fff !important;
    /*background: rgb(87 87 87 / 53%);*/
    left: 0;
    max-width: max-content;
    width: 100%;
    padding-left: 100px !important;
    position: absolute;
    top: 70%;
    transform: translateY(-50%);
    padding-right: 27px !important;
	background-color: rgb(26 33 89 / 80%) !important;
    /*border: #707070 1px solid;*/
    padding-top: 15px;
    padding-bottom: 15px;
}
.main-slider-text h2{
    color: #fff;
    font-size: 65px;
    line-height: 1;
	//font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
}
.pricelist-pdf-btn a{color: #fff !important;}

.banner-text-box {
    max-width: max-content;
    width: 100%;
    padding-left: 65px !important;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    padding-right: 27px !important;
    background-color: rgb(87 87 87 / 48%) !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

h2.page-title {
    font-size: 65px;
    line-height: normal;
    text-shadow: 2px 2px 6px #00000029;
    color: #FFF;
    //font-family: 'Albert Sans';
	font-family: 'helvetica_neuelight' !important;
} 

#our-purpose-text-box p {
    color: #fff;
    font-size: 36px;
}

.custom-white-text-box h4{
    margin-bottom: 27px;
    font-size: 36px;
    line-height: normal;
    color: #575757;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
}
.custom-white-text-box p{
    font-size: 18px;
    color: #575757;
    line-height: 32px;
    //font-family: 'Albert Sans';
	font-family: 'helvetica_neuelight' !important;
}

.button-style-box .custom-theme-button a, .button-style-box .vc_btn3-left a {
    background-position-y: center;
}

.custom-white-text-box .custom-theme-button a {
    font-weight: 300 !important;
    transition: all ease .5s;
}

.custom-white-text-box .custom-theme-button a:hover {
    margin-left: 10px;
    transition: all ease .5s;
}

#news .row .custom-white-text-box {
    background-color: #efefef !important;
    width: 585px;
}

#news .row .col-6:nth-child(odd) {
    width: 585px;
    margin-right: 32.222px !important;
}
#news .row .col-6:nth-child(even) {
    width: 585px;
    margin-left: 32.222px !important;
}

.relatedroW .row .col-6:nth-child(odd){
	 width: 585px;
    margin-right: 32.222px !important;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
}
.relatedroW .row .col-6:nth-child(even){
	width: 585px;
    margin-left: 32.222px !important;
    margin: 0 auto;
    padding-left: 0px;
    padding-right: 0px;
}

/* 
#news .row .col-6{
    width: 47.111%;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 65px;
} */

.singleTitle_bg{
    padding-top: 30px !important;
    padding-right: 15px !important;
    padding-bottom: 30px !important;
    padding-left: 15px !important;
    background-color: #575757 !important;
}

.font-size-65 h2 {
    font-size: 63px;
    line-height: normal;
    color: #FFFF;
    //font-family: 'Albert Sans';
	font-family: 'helvetica_neuelight' !important;
}
.singalContent{
    padding-top: 60px;
    padding-bottom: 60px;
}
.singalContent p{
    margin-bottom: 35px;
    color: #575757;
    //font-family: 'Albert Sans';
	font-family: 'helvetica_neuelight' !important;
    font-size: 18px;
    line-height: 32px;
}

.three-column-white-text-box h4 {
    font-size: 36px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0;
    margin-bottom: 27px;
    color: #575757;
    //font-family: 'Albert Sans';
	font-family: 'helvetica_neuelight' !important;
}
.three-column-white-text-box p{
    font-size: 18px;
    color: #575757;
    letter-spacing: 0;
    //font-family: 'Albert Sans';
	font-family: 'helvetica_neuelight' !important;
}

#news .row .col-4{
    width: 30%;
    margin-left: 20px;
    margin-right: 20px;
    margin-bottom: 45px;
}



/*-----------------------------------*/

.our-purpose-text-box p {
    font-size: 36px;
    font-weight: var(--font-weight-300);
    line-height: normal;
    margin-bottom: 0;
}

.chairmen-our-banks h4 a{
	font-size: 26px;
	margin-bottom: 6px;	
    color: #575757;
    text-decoration: none;
}
.chairmen-our-banks p{
	line-height: 25px;
}

.page-id-13 .left-image-right-content img, .values-purpose-bank-sec .wpb_single_image img {
    max-width: 621px !important;
}

.custom-text-box.height393{height: 393.5px;}
#language{
    background: transparent;
    color: #575757;
    font-size: 16px;
}
#language button{
    padding: 0px 12px;
    background-color: transparent;
    color: #575757;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
    font-weight: 700;
}
#language .dropdown-menu .dropdown-item a{
    font-size: 16px;
}
#language .dropdown-menu{
    min-width: 3rem; 
}

#contactDiv ul{
    list-style-type: none;
	    margin-top: 10px;
}

#contactDiv ul li {
    font-size: 16px;
    display: inline-block;
    float: left;
    padding-right: 10px;
    color: #575757;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
    font-weight: 700;
}
#contactDiv select.gt_selector {
    padding: 0px 10px;
    border: 0px !important;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
    font-weight: 700;
    padding-left: 0px !important;
    overflow: visible !important;
    height: auto !important;
    margin: auto !important;
    position: inherit !important;
    width: auto !important;
}

.form-submit-btn {
    text-align: right !important;
}
/*------------------*/
/*   Leader Ship    */  
/*------------------*/
#featured_profile img{width: 100%;}


/*----------------------------*/
/*   Eastafrica Footer Menu   */  
/*---------------------------*/


.widget_nav_menu h2.widget-title {
    margin-bottom: 15px;
    font-size: 20px;
    color: #FFF;
    font-weight: 600;
}

.widget_nav_menu ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block !important;
}

.widget_nav_menu ul li a{
    color: #FFF !important;
    font-size: 18px;
}


.site-footer .row{
	width: 80%;
	margin: 0 auto;
}

.site-footer .col-4 section{
    border-right: 1px solid #FFF;
    margin-right: 20px;
    margin-left: 35px;
}
.site-footer .col-4 .footer-three section{
	border-right:0px;
}


/*-------------------*/
/*    Footer Menu   */  
/*------------------*/

.heading-size-36 h4{
    font-size: 36px;
    line-height: normal;
    letter-spacing: 0;
    margin-bottom: 15px;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
}

.font-size-18 p {
    font-size: 18px;
}

#cookie-policy .tm-row-inner .vc_col-sm-12{
    margin-bottom: 27px;
}
/*-------------------*/
/*  Online Banking  */  
/*------------------*/

.paoc-credit-wrp {
    display: none!important;
}
.paoc-cus-close-txt {
    display: none!important;
}
.paoc-popup-snote {
    display: none!important;
}

.hover_readmore .custom-theme-button a:hover {
    margin-left: 10px;
    transition: all ease .5s;
}

#news .row .news_col6 .news-white-text-box{
	width: 585px;
	background-color: #efefef !important;
	max-width: 100%;
    padding: 40px 50px;
    padding-bottom: 85px !important;
    margin-bottom: 65px !important;
    position: relative;
}

#news .row .news_col3 .news-white-text-box{
	background-color: #efefef !important;
	max-width: 100%;
    padding: 25px;    
    margin-bottom: 65px !important;
    position: relative;
	height: 220px !important;
}

#singleLeadership .single-officer-name-box h4.tm-custom-heading {font-size: 36px;//font-family: 'Albert Sans' !important;font-family: 'helvetica_neuelight' !important;}

/*-------------------*/
/*  Real Estate		 */  
/*------------------*/
.custom-theme-button {
    position: static;
}

.vc_images_carousel .vc_carousel-control span,
.vc_images_carousel .vc_carousel-control{
    width: 38px !important;
    height: 38px !important;
    opacity: 1 !important;
}

.vc_images_carousel .vc_carousel-control{
    top: auto !important;
    bottom: 21px !important;
    transform: translateX(-50%);
    left: 42.8% !important;
    /*display: block !important;*/
}
.vc_images_carousel .vc_carousel-control.vc_right {
    right: 44% !important;
    transform: translateX(50%);
    left: auto !important;
}
.custom-theme-button{
    position: static;
}
#site-header-menu #site-navigation div.nav-menu > ul > li.menu-item-9235 > a {
    border-bottom: 6px solid var(--main-blue-color);
}
#contactDiv ul li a {
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
    font-weight: 700 !important;
	font-size: 16px;
}
.maxWidth860 .vc_col-sm-12{max-width: 860px;}

.single-officer-content-box h4 {
    font-size: 36px;
}

.blueBar .purpose-values-text-box h4{
	font-size: 36px;
}

/*breadcrumb start*/
.home .breadcrumb {
	display:none !important;
}

body .breadcrumb {
	color: #fff !important;
	font-size:18px !important;	
}

.breadcrumb .chevroN{content: '';
    background: url('../images/breadcrumb-bg.png');
    background-repeat: no-repeat;
    background-position: center;
    padding: 0 40px 0 40px;
}

body .breadcrumb a {
    color: #fff !important;
    text-decoration: none;
	font-size:18px !important;
}

.site-footer #country-menu li:first-child a {
	//font-family:"Albert Sans", sans-serif !important;
	font-family: 'helvetica_neuelight' !important;
}

.susthdnG h4{
	font-weight:300 !important;
	font-size:36px !important;
	margin-bottom:15px !important;
}

.loweR .custom-theme-button a{
	text-transform:lowercase !important;
	background-image:none !important;
	padding-left: 0px !important;
	color: #575757 !important;
}

.media-contact-news-sect p{
	line-height:32px !important;
}

.wpcf7-not-valid-tip{padding: 5px 15px;color: #dc3232 !important;}

#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{
	height: 52px !important;
	color: #1a2159 !important;
	//font-family:"Albert Sans", sans-serif !important;
	font-family: 'helvetica_neuelight' !important;
	font-size: 16px !important;
}

#iib_search {
	margin-bottom: 100px;
}

.tm-list.tm-list-style-icon .tm-list-li-content a{
	font-size: 20px !important;
}

#contactDiv .select2 {
	display: none;
}


/* Search*/

.search .breadcrumb {
    display: none !important;
}
.search .entry-header .entry-title {
    font-size: 72px;
    color: #FFF;
    font-weight: 700 !important;
    text-transform: capitalize;
    font-size: 46px;
    line-height: 55px;
}
.search .tm-titlebar-inner-wrapper {
    padding: 0;
    display: table;
    width: 100%;
    height: 250px;
    background-color: #1a2159;
}
#iib_search {
    margin-bottom: 100px;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
    height: 52px !important;
}
#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    height: 52px !important;
    color: #1a2159 !important;
    //font-family: "Albert Sans", sans-serif !important;
	font-family: 'helvetica_neuelight' !important;
    font-size: 16px !important;
}
.asl_w_container {
    width: 60% !important;
    padding-bottom: 22px;
    margin: 0 auto !important;
}
div.asl_w .probox .promagnifier {
    width: 52px !important;
    height: 52px !important;
}
/* Slider arrows */
#rev_slider_3_1_wrapper.afrifiber .tp-leftarrow.custom.tparrows, #rev_slider_5_1_wrapper.afrifiber .tp-leftarrow.custom.tparrows{ 
	z-index:100;
	cursor:pointer;
	position:absolute;
	background:url('../images/blue-arrow-left.png') no-repeat 0 0;
	background-position: bottom left;
	width:40px !important;
	height:40px !important;
}

#rev_slider_3_1_wrapper.afrifiber .tp-rightarrow.custom.tparrows, #rev_slider_5_1_wrapper.afrifiber .tp-rightarrow.custom.tparrows{
	z-index:100;
	cursor:pointer;
	position:absolute;
	background:url('../images/blue-arrow-right.png') no-repeat 0 0;
	background-position: bottom left;
	width:40px !important;
	height:40px !important;
}
#rev_slider_3_1_wrapper.afrifiber .tp-leftarrow.custom.tparrows:hover,
#rev_slider_3_1_wrapper.afrifiber .tp-rightarrow.custom.tparrows:hover{background-position:bottom left; }

#rev_slider_3_1_wrapper.afrifiber .tp-rightarrow.custom.tparrows:before,
#rev_slider_3_1_wrapper.afrifiber .tp-leftarrow.custom.tparrows:before{content:"";}

#rev_slider_5_1_wrapper.afrifiber .tp-leftarrow.custom.tparrows:hover,
#rev_slider_5_1_wrapper.afrifiber .tp-rightarrow.custom.tparrows:hover{background-position:bottom left; }

#rev_slider_5_1_wrapper.afrifiber .tp-rightarrow.custom.tparrows:before,
#rev_slider_5_1_wrapper.afrifiber .tp-leftarrow.custom.tparrows:before{content:"";}

#MeetTeam.directors-officers-box{background: transparent;padding-top: 0;}
#ourBanks_Team .chairmen-our-banks{padding-left: 15px;padding-right: 15px;}
.chairmen-our-banks .info_column_ourbanks{padding-left: 15px;padding-right: 15px;}
.chairmen-caribbean .board-of-director-our-banks{margin-right: 9px !important;}
.GPTW_block{display: flex;}
.GPTW_block img{padding-right: 50px;}
.custom-theme-button-new a {
    padding: 0 0 0 33px !important;
    transition: all ease .5s;
    background-image: url('../images/bt-new-blue.png') !important;
    background-color: transparent !important;
    background-repeat: no-repeat !important;
    background-position: center left !important;
    background-size: 31px;
    font-weight: 600 !important;
    color: #1a2159 !important;
    font-size: 28px !important;
    text-transform: none !important;
    text-decoration: none;
}
.singleTitle_bg {
    padding-top: 30px !important;
    padding-right: 15px !important;
    padding-bottom: 30px !important;
    padding-left: 15px !important;
    background-color: #1a2159 !important;
}
#caribbean_page_Team .row{
	display: flex;
	justify-content: center;
}
.certificate-text-box .wpb_single_image.vc_align_center{margin-bottom:0px;}
.certificate-text-box{
    padding-top: 35px !important;
    padding-right: 50px !important;
    padding-bottom: 65px !important;
    padding-left: 50px !important;
	margin-bottom: 65px;
    background-color: #e6e6e6 !important;
	border: 2px solid #707070;
	border-top: 0;
}
.certificate-text-box .uvc-sub-heading {
    bottom: 25px;
    position: absolute;
	font-size: 24px;
}
.certificate-img{
	border: 2px solid #707070;
	border-bottom: 0;
}

/*
.news_col3{
	padding-left: 15px !important;
	padding-right: 15px !important;

}
.news_col3 .inner_data{
    width: 90%;
}

.news_col3 img{
	max-width: 100%;
	height: auto;
}
.news_col6 .news-white-text-box h4{
    font-size: 36px;
    line-height: normal;
    color: #575757;
    font-family: 'Albert Sans' !important;
}
.news_col3 .news-white-text-box h4{
    font-size: 24px;
    line-height: normal;
    color: #575757;
    font-family: 'Albert Sans' !important;
}
*/

.newsContent_heading{margin-bottom: 10px !important;}
.newsContent_heading p{
    font-weight: 600 !important;
    font-size: 20px;
    //font-family: 'Albert Sans' !important;
	font-family: 'helvetica_neuelight' !important;
}
.followUs .widget .widget-title{
	margin-bottom: 15px;
	font-size: 20px;
	color: #FFF;
	font-weight: 700 !important;
	margin-right:25px;
}

#social li{
	display: inline-block;
	padding-bottom: 0px !important;
    margin-right: 8px;
	float: left;
}

#social li a svg{
    font-size: 20px;
    padding: 8px;
    background-color: #FFF;
    border-radius: 50px;
	cursor: pointer;
	width: 20px;
    height: 20px;
}
.followUs .widget{margin: 0;margin-bottom: 30px !important;display: flex;justify-content: center;}
.followUs .textwidget{margin-top: -8px;}

/*in the press page css start*/
.custom-readmorE {padding:15px 0 0px;}
.custom-readmorE a {padding:0 0 0 33px !important;transition:all ease .5s;background-image:url(../images/btn-icon.png) !important;
background-color:transparent !important;background-repeat:no-repeat !important;background-position:center left !important;color:#1a2159 !important;font-size: 18px !important;text-transform:capitalize !important;text-decoration:none;}
.presstablE .custom-readmorE a {transition:all ease .5s;font-weight:400 !important;}
table.presstablE{margin-bottom:0 !important;}
.presstablE thead{background-color:#ddd;}
.presstablE thead th{padding:10px 20px;border:0;color:#575757;font-size:20px;}
.presstablE td{padding:40px 20px !important;font-size:20px;}
.custom-readmorE a:hover {margin-left:10px;transition:all ease .5s;}
body .custom-theme-button.loweR a{text-transform:lowercase !important;}
/*in the press page css end*/


/* Menu Updation */
.vRow{padding-top: 42px;}
.home .is_stuck .vRow{
	//background: #FFF;
	//padding-top: 32px;
	//margin-top: 10px;
	//box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}
.is_stuck .vRow{
	//background: #FFF;
	//padding-top: 32px;
	//margin-top: 10px;
    //box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;	
}

.is_stuck .breadcrumb{
	//background-color: transparent !important;
    margin: 0 auto;
} 

.site-heade.is_stuck{background: transparent;//box-shadow: none;}

.is_stuck .is_breadcrumb{padding:0px !important;}
.is_stuck .is_breadcrumb .row{
	//display: block;
	//background-color: #9c9c9c !important;
	//padding-top: 15px !important;
	//padding-bottom: 15px !important;
	//box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}


.site-header .breadcrumb{//background:transparent;}
.site-header .breadcrumb{padding:0px !important;}
.site-header .breadcrumb .row{
	display: block;
	background-color: #9c9c9c !important;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
	//box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.site-header {
    //position: fixed !important;
	 background: #FFF;
    width: 100%;
    top: 0;
    z-index: 999;
    margin: 0;
    animation-name: menu_sticky;
    -webkit-box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0px 13px 25px -12px rgba(0,0,0,0.25);
    box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
    padding: 0 !important;
	background:transparent;
	//box-shadow:none !important;
}
.site-header .vRow {
    //background: #FFF;
    //padding-top: 32px;
    padding-top: 22px;
    margin-top: 10px;
    //box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 15px 15px 0 0;
	 height: 100px;
}
.home .site-header .vRow {
    border-radius: 15px ;
}

.site-header.is_stuck{position:fixed !important;top:0px;background:#fff;}

.page-id-9938 .site-main{//padding-top:170px;}
.page-template-leadership .site-main {//padding-top:170px;}
.single-leadership #singleLeadership {//padding-top:250px;}

#newsGallery_arrow .tp-leftarrow.custom.tparrows, #newsGallery_arrow .tp-leftarrow.custom.tparrows{ 
	z-index:100;
	cursor:pointer;
	position:absolute;
	background:url('../images/blue-arrow-left.png') no-repeat 0 0 !important;
	background-position: bottom left;
	width:40px !important;
	height:40px !important;
	outline: none;
}

#newsGallery_arrow .tp-rightarrow.custom.tparrows, #newsGallery_arrow .tp-rightarrow.custom.tparrows{
	z-index:100;
	cursor:pointer;
	position:absolute;
	background:url('../images/blue-arrow-right.png') no-repeat 0 0 !important;
	background-position: bottom left;
	width:40px !important;
	height:40px !important;
	outline: none;
}
#newsGallery_arrow .tp-leftarrow.custom.tparrows:hover, #newsGallery_arrow .tp-rightarrow.custom.tparrows:hover{background-position:bottom left; }

#newsGallery_arrow .tp-rightarrow.custom.tparrows:before, #newsGallery_arrow .tp-leftarrow.custom.tparrows:before{content:"" !important;}

#newsGallery_arrow .tp-leftarrow.custom.tparrows:hover, #newsGallery_arrow .tp-rightarrow.custom.tparrows:hover{background-position:bottom left; }

#newsGallery_arrow .tp-rightarrow.custom.tparrows:before, #newsGallery_arrow .tp-leftarrow.custom.tparrows:before{content:"" !important;}




/*iibcap css start*/
@font-face {
    font-family: 'helvetica_neuethin';
    src: url('../fonts/helveticaneuethin-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuethin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuethin_italic';
    src: url('../fonts/helveticaneuethinitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuethinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueultra_light';
    src: url('../fonts/helveticaneueultralight-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueultraLtIt';
    src: url('../fonts/helveticaneueultralightitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueultralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueblack';
    src: url('../fonts/helveticaneueblack-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueblack-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueblack_italic';
    src: url('../fonts/helveticaneueblackitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueblackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuebold';
    src: url('../fonts/helveticaneuebold-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuebold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuebold_italic';
    src: url('../fonts/helveticaneuebolditalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuebolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueheavy';
    src: url('../fonts/helveticaneueheavy-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueheavy-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueheavy_italic';
    src: url('../fonts/helveticaneueheavyitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueheavyitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueitalic';
    src: url('../fonts/helveticaneueitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuelight';
    src: url('../fonts/helveticaneuelight-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuelight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuelight_italic';
    src: url('../fonts/helveticaneuelightitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuelightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuemedium';
    src: url('../fonts/helveticaneuemedium-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuemedium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neuemedium_italic';
    src: url('../fonts/helveticaneuemediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuemediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neueregular';
    src: url('../fonts/helveticaneueroman-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneueroman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.width621 img{max-width:621px !important;}
.image-banner-with-text.image-banner-with-text2 .banner-text-box {background-color: rgb(0 28 78 / 32%) !important;}
.copyRight ul li a {font-size:15px;}
.footerctcT{text-align:center;}
.footerctcT a {color:#fff !important;font-size:30px;font-weight:400 !important;padding-right:50px;}
.footerctcT a:last-child{padding-right:0;}
.footerctcT a i{color:#fff !important;}
.footerctcT a img{vertical-align:text-top;width:32px;}
footer {padding: 20px 0 10px !important;}
.custom-white-text-box.greybg{background:#e6e6e6;}   
.custom-logo {margin:-25px auto;}
.p-b-15{padding-bottom:15px;}
#contactDiv ul li:last-child{padding:3px 5px;}
.linhght45 h4{line-height:45px !important;}
.neuebolD h2{font-family: 'helvetica_neuebold' !important;}
#primary-menu li a{font-family: 'helvetica_neueregular' !important;}
.verticalaligN{display:flex !important;align-items:center !important;justify-content:center !important;padding:0 30px !important;}
.verticalaligN2{display:flex !important;align-items:center !important;justify-content:center !important;}
.verticalaligN.one-column-white-text-box.susthdnG {display:flex;align-items:center;justify-content:center;padding:0 30px !important;}
.f-24 li{font-size:24px;}
.our-values-section.boX3.width90.container {max-width:90% !important;margin:0 auto !important;}
.width90.container {max-width:90% !important;margin:0 auto !important;}
.width94.container {max-width:94% !important;margin:0 auto !important;}
.bggreY.wpb_text_column.white-text.banner-heading{background-color:#5757577a !important;}
.single-leadership .bio-content-box-width p {max-width:100% !important;}
.bannerfonT{font-family: 'helvetica_neuelight' !important;}
.breadcrumb span{color:#fff !important;}
/*iibcap css end*/